{namespace twoh=TWOH\TwohKickstarter\ViewHelpers}

<cb:asset.css identifier="content-block-iconcard-element-twoh/iconcard-element-be" file="EditorPreview.css"/>

<table>
    <tr>
        <td>
            {data.icon}
            <twoh:svg svgPath="{data.icon}.svg"/>
        </td>
    </tr>
</table>
